body
{
	background-color: #404040;
	font-family: 'Lato', sans-serif;
}

#container
{
width:1000px;
margin-left:auto;
margin-right:auto;
}

#logo
{
	color:white;
	margin-top:20px;
	font-size:44px;
	letter-spacing:3px;
	font-weight:900;
}

#menu
{
	background-color:#303030;
	margin-top:20px;
	color:#ffffff;
	padding:10px;
	
}

#topbar
{
	background-color:#128870;
	color:white;
	padding:10px;
	margin-top:20px;
	margin-bottom:25px;
	height:170px;
}

#topbarL
{
	float:left;
	padding:20px;
	width:138px;
	text-align:center;
	border-right:2px dotted #cccccc;
}

#topbarR
{
	float:left;
	padding:20px;
	width:760px;
	font-size:16px;
	text-align:justify;
}

#sidebar
{
	float:left;
	width:148px;
	min-height:630px;
	padding:20px;
	background-color:lightgray;
	text-align:center;
	font-size:18px;
	border-right:2px dotted #666666;
}

#content
{
	float:left;
	padding:40px;
	width:730px;
	background-color:#dedede;
	min-height:580px;
	text-align:justify;
}

#footer
{
	clear:both;
	color:white;
	text-align:center;
	padding:20px;
	font-size:18px;
}

.option
{
	float:left;
	min-width:50px;
	height:25px;
	font-size:18px;
	padding:10px;
	border-right:2px dotted #444444;
	/*grubość, solid=ciągła lub dotted=kropkowana, kolor*/
	opacity:0.8;
}

.option:hover
{
	background-color:#000000;
	cursor:pointer;
}
.optionL
{
	font-size:18px;
	height:25px;
	padding:10px;
	border-bottom: 2px dotted #444444;
}
.optionL:hover
{
	background-color:#f36742;
	color:white;
	cursor:pointer;
}

.bigtitle
{
	font-size:32px;
	font-weight:900;
	letter-spacing:2px;
}

.dottedline
{
	height:5px;
	margin-top:15px;
	margin-bottom:20px;
	border-bottom:2px dotted #444444;
}


